<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" type="text/css" href="index.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>
    <title>Portfolio</title>
</head>
<body class="bg-secondary" id="landingbody">
    <!-- Navbar Start -->
    <nav class="navbar navbar-expand-lg navbar-light bg-dark">
        <a class="navbar-brand text-light" href="#">Matt's Portfolio</a>
        <div class="ml-auto">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
      
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
              <a class="nav-link text-light" href="./index.html">Home<span class="sr-only">(current)</span></a>
            </li>

            <li class="nav-item active">
              <a class="nav-link text-light" href="./contact.html">Contact<span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
              <a class="nav-link text-light" href="./projects.html">Projects</a>
            </li>
            <li class="nav-item">
                <a class="nav-link text-light" href="./tools.html">Tools</a>
              </li>
          </ul>
          </form>
        </div>
        </div>
      </nav>
      <!-- Navbar end -->

      <!-- Main Content Start -->
      <div class="card col-md-6 p-0 text-center bg-secondary offset-md-3 max-vh-200">
        <div class="container-fluid bg-muted text-light min-vh-150 p-3 p-md-5">

            <img class="mt-5 mt-md-0 rounded-circle" width="250" src="./self.jpg">

            <h1>Matthew Morante</h1>
            <h3>Full-Stack Developer</h3>

            <div class="row mt-5">
                <div class="offset-md-2 col-md-8">
                    <p>
                      Hello there! My Name is John Matthew Morante. I am an aspiring Software Developer. I hope to one day possess all skills necessary to have a career that allows me create interesting applications and websites for a living.
                    </p>

                    


                </div>
            </div>

            <div class="row d-md-block mt-md-5">
                <div class="offset-lg-1 col-lg-10">
                    <div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
                        <ol class="carousel-indicators">
                          <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
                          <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
                          <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
                        </ol>
                        <div class="carousel-inner">
                          <div class="carousel-item active">
                            <img class="img-fluid" src="https://images.pexels.com/photos/735911/pexels-photo-735911.jpeg?auto=compress&cs=tinysrgb&w=600" class="d-block w-100" alt="...">
                            <div class="carousel-caption d-none d-md-block">
                              <h5>I love learning!</h5>
                              <p>I am constantly trying to learn new things. Especially if these new learnings could open new doors for me.</p>
                            </div>
                          </div>
                          <div class="carousel-item">
                            <img class="img-fluid" src="https://images.pexels.com/photos/62640/pexels-photo-62640.jpeg?auto=compress&cs=tinysrgb&w=600" class="d-block w-100" alt="...">
                            <div class="carousel-caption d-none d-md-block">
                              <h5>I like cats!</h5>
                              <p>I like cute and affectionate cats.I never fail to pet and speak to them whenever I encounter one in the wild.</p>
                            </div>
                          </div>
                          <div class="carousel-item">
                            <img src="https://cdn.mos.cms.futurecdn.net/o2h4wsfCpYyXirdEBLCJ2n.jpg" class="d-block w-100" alt="...">
                            <div class="carousel-caption d-none d-md-block">
                              <h5>Whenever I have some free time...</h5>
                              <p>Usually I watch a show, sometimes I play video games, and on rare occasions— I read something.</p>
                            </div>
                          </div>
                        </div>
                        <button class="carousel-control-prev" type="button" data-target="#carouselExampleCaptions" data-slide="prev">
                          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                          <span class="sr-only">Previous</span>
                        </button>
                        <button class="carousel-control-next" type="button" data-target="#carouselExampleCaptions" data-slide="next">
                          <span class="carousel-control-next-icon" aria-hidden="true"></span>
                          <span class="sr-only">Next</span>
                        </button>
                      </div>
                </div>
            </div>
            

        </div>
      </div>
        <!-- Main Content End -->













    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>